/*
*	inDev Theme RTL Stylesheet
*/

body {
	font-family: "EnzoagadaMFW", Arial, Helvetica, sans-serif;
}

.footer-widget input[type="text"], 
.footer-widget input[type="email"], 
.footer-widget input[type="tel"], 
.footer-widget input[type="date"], 
.footer-widget input[type="number"], 
.footer-widget select, 
.footer-widget textarea,
.menu-item-language a,
.contact-info .contact-info-list,
.testi-content-inner,
.footer-bottom-widget{
	font-family: Arial, Helvetica, sans-serif;
}

[class*='col-'] {
	float: right;
}

.float_right {
	float: left;
}

.float_left {
	float: right;
}

input[type="submit"] {
	font-size: 23px;
}

.mobile-menu-trigger{
	padding: 0 60px 0 0;
	text-align: right;
}

.mobile-menu-trigger:before{
	left: auto;
	right: 5px;
}

.main-menu-wrap ul li,
.portfolio-filter ul li,
.footer-info-wrap ul li,
.footer-menu-wrap ul li{
	float: right;
}

.main-menu-wrap ul li a {
	padding: 11px 20px;
}
@media only screen and (min-width: 1100px) {
   .main-menu-wrap ul li a {
	padding: 11px 32px;
    } 
}
.home-portfolio .loop-item .loop-item-info{
	text-align: right;
}

.home-portfolio .loop-item span.loop-item-title-wrap {
	font-size: 17px;
	font-weight: normal;
}

.home-portfolio .loop-item span.loop-item-project-url-wrap{
	font-size: 16px;
	font-weight: normal;
}

.loop-item figure figcaption {
	direction: rtl;
}

.testi-menu-inner{
	padding: 0 20px 0 10px;
}

.testi-menu ul li a{
	font-weight: normal;
}

.contact-info .contact-info-list ul li.has-icon a{
	padding: 0 50px 0 0;
}


.contact-info .contact-info-list ul li.has-icon a:before{
	left: auto;
	right: 0;
}

.contact-info .contact-info-list ul li.has-icon.tel a:before{
	background-image: url('customize/images/icon_phone_rtl.png');
}


.footer-widget{
	padding: 0 0 0 30px;
}

/* .footer-widget *:not(h3){
	font-family: Arial, Helvetica, sans-serif;
} */

.footer-widgets > [class*='col-']:last-child .footer-widget{
	padding: 0;
}

.footer-widget.widget_nav_menu ul li a {
	/*font-size: 16px;*/
	font-weight: normal;
}

.footer-bottom-widget{
	text-align: left;
}

@media only screen and (max-width: 768px) {
	
	[class*='col-'] {
		float: none;
	}
	
	.footer-widgets [class*='col-']{
		float: right;
	}
	
	.main-menu-wrap ul li{
		float: none;
		text-align: right;
	}
	
	.portfolio-filter ul li, .footer-info-wrap ul li, .footer-menu-wrap ul li {
		float: none;
	}
	
	.footer-widget{
		padding: 0;
	}

}
@media only screen and (max-width: 640px) {
	
	.footer-bottom-widget {
		text-align: center;
	} 
ul.resize, ul.resize li.fontResizer{width:100%;}
.resize{ left: inherit;}
}
@media only screen and (max-width: 600px) {
	
	.testi-content-inner {
		text-align: right;
	} 

}